Subject: bug#28607: 27.0.50; help-fns unsolicited elisp loading

From: Eli Zaretskii <[email-masked]>
Date: Mon, 02 Jul 2018 21:16:34 +0300

> From: Mark Oteiza <[email-masked]>
> Date: Mon, 2 Jul 2018 14:05:14 -0400
> Cc: Glenn Morris <[email-masked]>, [email-masked]
> 
> >> On 26/09/17 at 11:40am, Glenn Morris wrote:
> >> > Why did you close 28048 as fixed and open this new report?
> >> > It's the same thing.
> >>
> >> You're right. I should have just retitled the old report.
> >
> > As bug#28048 is marked "done", should this one be closed as well?
> 
> No, as I wrote previously, it probably would have made more sense to
> retitle bug#28048.

So "it's the same thing" above is inaccurate or incorrect?  (The title
doesn't bother me, only the essence.)

> Evidently this was ignored for the 26 release, so now I'm not sure
> what the point of blocking bugs is.

It wasn't ignored.  But as no one seemed to want to pick up the
gauntlet, and since my assessment of the bug's severity was that it's
relatively minor, I saw no reason to block the release due to it.